body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 24px;
	background-image: url("bilder/emusys.png");
}

a {
	text-decoration: none;
}
a:link {						/* unvisited link */
	color: #000090;
}
a:visited {					/* visited links */
	color: #7070ff;
}
a:active {
	color: #D02040;
}
a:hover {
	color: #202020;
	text-decoration: underline;
}

img {						/* No borders on images */
	border: 0px none;
	margin: 1px 0px;
}

img.gba {						/* GBA screenshot */
	width: 240px;
	height: 160px;
}

img.dss {						/* SMS,MSX & Single DS screenshot */
	width: 256px;
	height: 192px;
}

img.dsd {						/* Dual DS screens */
	width: 256px;
	height: 384px;
}

hr {
	height: 0px;
	border: solid #999999 0px;
	border-top-width: 1px;
}

table.main{
	border: 0px;
	border-spacing: 1px;
	text-align: left;
	width: 90%;
	max-width: 700px;
}

table.news{
	width: 100%;
	border: 0px;
	border-spacing: 0px;
}

td, th {
	padding: 1px 3px;
}

.posthead {
	background-color: #C0C0C0;
	background-image: url("bilder/greybar.png");
	background-repeat: repeat-x;
	font-weight: 700;
}

tr.dleven {
	background-color: #CACAFF;
}

tr.dleven:hover {
	background-color: #F0F0F0;
}

tr.dlodd {
	background-color: #B2AEFF;
}

tr.dlodd:hover {
	background-color: #F0F0F0;
}

td.sidebar {
	width: 120px;
	height: 100%;
	vertical-align: top;
	font-family: monospace;
	font-size: 12px;
	background-color: #F0F0F0;
	border: outset 2px #999999;
	padding: 3px 0px;
}

td.download {
	padding: 0px;
	border-top: solid 1px #555555;
	border-left: solid 1px #555555;
}

td.news {
	padding: 0px;
	border: solid 1px #555555;
	background-color: #FDFDFD;
}

td.bottom {
	background-color: #F0F0F0;
	border: outset 2px #999999;
}

.download td {
	border-right: solid 1px #555555;
	border-bottom: solid 1px #555555;
}

.download th {
	border-right: solid 1px #555555;
	border-bottom: solid 1px #555555;
}

.news th {
	border-top: solid 1px #555555;
	border-bottom: solid 1px #555555;
}

.smaltxt {
	font-family: serif;
	font-size: 12px;
}

.smalbold{
	font-family: serif;
	font-size: 12px;
	font-weight: 700;
}

.navhead{
	font-family: serif;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	background-color: #BBBBDD;
	border-top: solid 1px #CCCCFF;
	border-bottom: solid 1px #AAAACC;
}

.navlinks {
	padding: 3px;
}

.dum {
	background-image: url("bilder/emusys.png");
}
